Subject: Re: [Tigers] Tiger help in Hawaii

From: Chris Thompson <[email-masked]>
Date: Wed, 17 Jul 2013 08:04:32 -0400

Wasn't his name Chris Hill?  He turned his Tiger into a drag racer. When 
he couldn't sell the car for what he wanted, he parted it out, and ended 
up getting more than he wanted.  At least that's my recollection.....

Chris
B382000331

On 7/17/2013 12:14 AM, [email-masked] wrote:
> Wow, that's a blast from the past...I actually visited the guy on Oahu, at
> the Pearl Harbor Navy base, back in the late '90s, iirc. Can't remember his
>   name, but remember the car. I'd also be interested to know what happened..
>   
> Mike
>   
>   
> In a message dated 7/16/2013 9:07:57 P.M. Pacific Daylight Time,
> [email-masked] writes:
>
> Years  ago there was a Navy guy stationed in Hawaii trying to put a Tiger
> together  with the extensive help from this list.  Does anyone remember
> what
> happened to that gentleman?  Did the car ever get  going?
>
> Lon
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: "Thomas Witt" <[email-masked]>
Date: Wed, 17 Jul 2013 10:54:21 -0700

No, Chris Hill is in Northern California.

I did some searching in my old Tiger files.  I found three emails.  Yes, his 
first name was Chris, - his last name was Vaught. The last email I have on 
record had him living in Mississippi. But, yes, your recollection and mine 
about parting the car our seems correct. Also an email related to the parts 
for sale does seem to indicate he had modified it for drag racing.  I also 
remember at the time there was some discussion that he would even be allowed 
drag race to because of the short wheelbase of the Tiger.

  Lastly I recall that at some point in his service career (or shortly 
after) he was in So. Cal. and some of the local Tiger owners spent a day 
with him.

Tom Witt

----- Original Message ----- 
From: "Chris Thompson" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Sent: Wednesday, July 17, 2013 5:04 AM
Subject: Re: [Tigers] Tiger help in Hawaii

> Donate: http://www.team.net/donate.html
> Forums: http://www.team.net/forums
> Unsubscribe: 
> http://autox.team.net/mailman/options/tigers/[email-masked]
>
>
>
>
> -----
> No virus found in this message.
> Checked by AVG - www.avg.com
> Version: 2013.0.2904 / Virus Database: 3204/6498 - Release Date: 07/17/13

[email-masked]

---

From: "Norman C. Miller" <[email-masked]>
Date: Thu, 18 Jul 2013 11:33:11 -0700

JUNKED in 2003 - B382002322 LRXFE

Norm

At 10:54 AM 7/17/2013, Thomas Witt wrote:
>I did some searching in my old Tiger files.  I found three 
>emails.  Yes, his first name was Chris, - his last name was Vaught. 
>The last email I have on record had him living in Mississippi. But, 
>yes, your recollection and mine about parting the car our seems 
>correct. Also an email related to the parts for sale does seem to 
>indicate he had modified it for drag racing.  I also remember at the 
>time there was some discussion that he would even be allowed drag 
>race to because of the short wheelbase of the Tiger.
>
>  Lastly I recall that at some point in his service career (or 
> shortly after) he was in So. Cal. and some of the local Tiger 
> owners spent a day with him.
>
>Tom Witt

[email-masked]